.section {
  z-index: 0;
  background-color: #fff;
  border-bottom: 1px solid #dddddf;
  width: 100%;
  height: 100px;
  margin-top: -100px;
  position: absolute;
}

.bold-text {
  color: #1b3e56;
  text-decoration: underline;
}

.button {
  text-align: center;
  background-color: #1b3e56;
  border-radius: 5px;
  width: 230px;
  margin-left: 10px;
  padding: 15px 0;
}

.column {
  z-index: 0;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  height: 100%;
  padding-bottom: 3px;
  padding-right: 90px;
  display: flex;
}

.column-2 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  height: 100%;
  padding-top: 4px;
  padding-left: 100px;
  display: flex;
}

.columns {
  height: 100%;
}

.section-2 {
  height: 630px;
  margin-top: 100px;
}

.columns-2 {
  height: 100%;
}

.column-3 {
  background-color: #1b3e56;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 40px;
  display: flex;
}

.column-4 {
  background-image: url('../images/Elderly.jpg');
  background-position: 50%;
  background-size: cover;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  height: 100%;
  padding-top: 0;
  padding-bottom: 50px;
  padding-right: 50px;
  display: flex;
}

.heading {
  color: #fff;
  margin-top: 0;
  margin-bottom: 28px;
  font-family: Open Sans, sans-serif;
  font-size: 45px;
  font-weight: 600;
  line-height: 46px;
}

.heading-2 {
  color: #fff;
  margin-bottom: 19px;
  padding-left: 4px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 27px;
}

.paragraph {
  color: #fff;
  margin-bottom: 30px;
  font-family: Open Sans, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 25px;
}

.bold-text-2 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  line-height: 25px;
}

.div-block {
  width: 530px;
}

.paragraph-2 {
  font-family: Open Sans, sans-serif;
  line-height: 24px;
}

.heading-3 {
  color: #fff;
  font-family: Open Sans, sans-serif;
  font-size: 28px;
  font-weight: 600;
  text-decoration: underline;
}

.text-field {
  border-radius: 5px;
  height: 50px;
  padding-top: 8px;
}

.text-field-2, .text-field-3 {
  border-radius: 5px;
  height: 50px;
}

.submit-button {
  background-color: #32525b;
  border-radius: 5px;
  width: 100%;
  height: 50px;
}

.form {
  width: auto;
}

.div-block-2 {
  width: 530px;
}

.heading-4 {
  margin-bottom: 35px;
  font-family: Open Sans, sans-serif;
  font-size: 35px;
}

.paragraph-3 {
  margin-bottom: 25px;
  font-family: Open Sans, sans-serif;
  font-size: 20px;
}

.section-3 {
  background-color: #f2f2f2;
  padding: 75px 50px 100px 90px;
}

.heading-5 {
  color: #1b3e56;
  margin-top: 0;
  margin-bottom: 40px;
  font-size: 28px;
}

.section-4 {
  background-color: #f1f1f1;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 78px 50px 85px;
  display: flex;
}

.heading-6 {
  margin-top: 0;
  margin-bottom: 5px;
}

.paragraph-4 {
  text-align: center;
  margin-top: 15px;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-size: 24px;
  font-weight: 400;
}

.bold-text-3 {
  color: #1b3e56;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-weight: 700;
}

.div-block-3 {
  background-color: #1b3e56;
  justify-content: center;
  align-items: center;
  height: auto;
  padding: 90px;
  display: flex;
}

.paragraph-5 {
  color: #1b3e56;
  text-align: center;
  font-family: Open Sans, sans-serif;
  font-size: 30px;
  font-weight: 600;
}

.div-block-4 {
  background-color: #fff;
  border-radius: 600px;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  padding: 8px;
  display: flex;
}

.column-5 {
  padding-left: 0;
}

.div-block-5 {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.image {
  margin-bottom: 21px;
}

.heading-7 {
  color: #fff;
  text-align: center;
  margin-top: 51px;
}

.slider {
  background-color: #0000;
  justify-content: center;
  align-items: center;
  width: 900px;
  display: flex;
}

.slide {
  background-color: #0000;
  width: auto;
  padding-left: 90px;
  padding-right: 90px;
}

.paragraph-6 {
  color: #fff;
  text-align: center;
}

.div-block-6 {
  -webkit-text-fill-color: inherit;
  background-color: #fff;
  background-clip: border-box;
  width: 853px;
  height: 150px;
  margin-top: -142px;
  position: fixed;
}

.section-5 {
  height: 350px;
  padding-bottom: 0;
}

.columns-3 {
  height: 100%;
}

.column-6 {
  flex-direction: column;
  justify-content: center;
  height: 100%;
  padding-left: 90px;
  padding-right: 0;
  display: flex;
}

.column-7 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding-top: 25px;
  padding-bottom: 0;
  display: flex;
}

.heading-8 {
  color: #1b3e56;
  margin-bottom: 22px;
  padding-left: 0;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 30px;
  font-weight: 600;
}

.paragraph-7 {
  margin-bottom: 0;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 24px;
}

.image-2 {
  width: 400px;
}

.button-2 {
  text-align: center;
  background-color: #1b3e56;
  border-radius: 5px;
  width: 450px;
  padding: 15px 25px;
}

.div-block-7 {
  align-items: center;
  margin-bottom: 32px;
  display: flex;
}

.paragraph-8, .paragraph-9 {
  padding-top: 10px;
  font-size: 18px;
}

.image-3 {
  margin-top: -3px;
  margin-bottom: 0;
  margin-left: 8px;
}

.image-4 {
  width: 120px;
  margin-top: -2px;
  margin-left: 8px;
  margin-right: 8px;
}

.section-6 {
  background-color: #1b3e56;
  height: auto;
  padding-top: 50px;
  padding-bottom: 50px;
  padding-left: 90px;
}

.link-block {
  color: #4b4b4b;
  text-decoration: none;
}

.image-5 {
  margin-top: 13px;
}

.paragraph-10 {
  color: #fff;
  width: 700px;
  margin-bottom: 12px;
  font-size: 12px;
  line-height: 18px;
}

.section-7 {
  border-top: 1px solid #dddddf;
  height: auto;
  padding-top: 30px;
  padding-bottom: 32px;
  padding-left: 0;
}

.columns-4 {
  height: 100%;
}

.column-8 {
  height: 100%;
  padding-left: 90px;
}

.column-9 {
  justify-content: flex-end;
  align-items: center;
  height: 100%;
  padding-top: 10px;
  padding-right: 90px;
  display: flex;
}

.heading-9 {
  color: #1b3e56;
  margin-top: 0;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.image-6, .image-7 {
  margin-right: 10px;
}

.image-8 {
  margin-top: 3px;
}

.div-block-8 {
  background-color: #1b3e56;
  border: 2px solid #fff;
  border-radius: 500px;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 200px;
  padding-left: 20px;
  padding-right: 20px;
  line-height: 17px;
  display: flex;
}

.paragraph-11 {
  color: #fff;
  text-align: center;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-size: 20px;
  line-height: 23px;
}

.column-11 {
  padding-right: 10px;
}

.section-8 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  height: auto;
  padding: 70px 90px 120px;
  display: flex;
}

.heading-10 {
  text-align: left;
  width: 100%;
  margin-top: 15px;
  margin-bottom: 40px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 25px;
}

.image-9 {
  margin-bottom: 30px;
}

.column-13 {
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 40px;
  display: flex;
}

.link, .link-2 {
  color: #32525b;
  font-weight: 700;
  text-decoration: none;
}

.question-pop-up-1 {
  z-index: 99999999;
  background-color: #000000d6;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0%;
}

.div-block-10 {
  background-color: #fff;
  border-radius: 5px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 550px;
  height: auto;
  padding: 35px 40px;
  display: flex;
  overflow: scroll;
}

.div-block-11 {
  display: flex;
}

.text-field-4 {
  border-radius: 5px;
  height: 45px;
  margin-right: 10px;
}

.form-2 {
  width: 400px;
  height: auto;
}

.heading-11 {
  color: #1b3e56;
  text-align: left;
  margin-top: 3px;
  margin-bottom: 17px;
  padding-left: 1px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 22px;
  font-weight: 600;
  line-height: 28px;
}

.text-field-5, .text-field-6 {
  border-radius: 5px;
  height: 45px;
}

.text-field-7 {
  border-radius: 5px;
  width: 100%;
  height: 45px;
}

.text-field-8, .text-field-9 {
  border-radius: 5px;
  height: 45px;
}

.submit-button-2 {
  background-color: #32525b;
  border-radius: 5px;
  width: 100%;
  height: 45px;
}

.checkbox-field {
  margin-top: 20px;
  margin-bottom: 25px;
}

.address {
  display: none;
}

.checkbox-label {
  margin-bottom: 0;
  line-height: 18px;
}

.paragraph-12 {
  text-align: right;
  cursor: pointer;
  width: 480px;
}

.image-10 {
  clear: left;
  text-align: left;
  margin-bottom: 3px;
}

.link-block-2 {
  text-decoration: none;
}

.div-block-12 {
  flex-direction: column;
  width: auto;
  margin-top: 12px;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.bold-text-4 {
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 17px;
  font-weight: 600;
  line-height: 16px;
}

.success-message {
  background-color: #ececec;
  width: 400px;
  height: 283px;
  padding-top: 43px;
}

.text-block {
  margin-top: 34px;
}

.bold-text-5 {
  color: #32525b;
}

.heading-12 {
  text-align: right;
  width: 250px;
  margin-top: 0;
  margin-bottom: -3px;
  font-size: 15px;
  font-weight: 400;
}

.section-9, .div-block-13, .paragraph-13 {
  display: none;
}

.heading-13 {
  color: #1b3e56;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 22px;
  font-weight: 400;
  line-height: 28px;
}

.heading-14, .heading-15, .heading-16 {
  color: #1b3e56;
}

.text-field-10 {
  border-radius: 5px;
  width: 440px;
  height: 48px;
  margin-right: 10px;
}

.text-field-11 {
  float: right;
  border-radius: 5px;
  width: 215px;
  height: 48px;
  margin-right: 10px;
}

.submit-button-3 {
  background-color: #1b3e56;
  border-radius: 5px;
  width: 440px;
  height: auto;
  padding-top: 14px;
  padding-bottom: 14px;
}

.form-3 {
  width: 450px;
}

.column-14 {
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.column-15 {
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  height: 100%;
  padding-right: 0;
  display: flex;
}

.heading-17 {
  color: #f2f2f2;
  margin-bottom: 28px;
  font-size: 30px;
}

.column-16 {
  height: 29px;
}

.column-17 {
  align-items: center;
  height: 30px;
  display: flex;
}

.div-block-15 {
  margin-bottom: 8px;
}

.section-10 {
  background-color: #f2f2f2;
  padding-top: 50px;
  padding-bottom: 50px;
}

.paragraph-16 {
  margin-bottom: 25px;
  padding-left: 92px;
}

.heading-18 {
  color: #1b3e56;
  text-align: left;
  width: 100%;
  margin-bottom: 11px;
  font-size: 28px;
}

.bold-text-6 {
  color: #1b3e56;
  font-size: 15px;
}

.heading-19 {
  color: #fff;
  background-color: #1b3e56;
  border-radius: 5px;
  margin-top: 30px;
  margin-bottom: 40px;
  padding: 28px 30px 28px 28px;
  font-size: 20px;
  font-weight: 400;
  line-height: 27px;
}

.button-4 {
  color: #1b3e56;
  background-color: #3898ec00;
  border: 2px solid #1b3e56;
  border-radius: 5px;
  margin-left: 15px;
  padding: 12px 30px;
  font-weight: 700;
}

.button-4:hover {
  background-color: #1b3e560f;
}

.button-5 {
  background-color: #1b3e56;
  border: 2px solid #1b3e56;
  border-radius: 5px;
  padding: 12px 30px;
  font-weight: 700;
}

.button-5:hover {
  background-color: #1e4763;
}

.bold-text-7 {
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 21px;
  font-weight: 400;
}

.div-block-16 {
  color: #1b3e56;
  cursor: pointer;
  background-color: #fff;
  border-radius: 5px;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 160px;
  padding: 30px;
  font-size: 22px;
  line-height: 27px;
  display: flex;
}

.div-block-16:hover {
  color: #fff;
  background-color: #1b3e56;
}

.columns-5 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.column-18 {
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  height: 200px;
  display: flex;
}

.column-19 {
  background-color: #fff;
  align-items: center;
  height: 200px;
  display: flex;
}

.link-block-3 {
  color: #1b3e56;
  font-family: Open Sans, sans-serif;
  font-size: 20px;
  font-weight: 700;
  text-decoration: none;
}

.text-span {
  color: #707070;
}

.paragraph-17 {
  color: #3333337d;
  margin-bottom: 0;
  margin-left: 1px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 16.2px;
}

.paragraph-18 {
  margin-bottom: 5px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 24px;
}

.paragraph-19 {
  color: #fff;
  margin-bottom: 0;
  font-size: 13px;
}

.text-span-2 {
  font-size: 18px;
  line-height: 20px;
}

.paragraph-20 {
  color: #fff;
  margin-bottom: 0;
  line-height: 18px;
}

.div-block-17 {
  background-color: #1b3e56;
  border-radius: 5px;
  width: 70%;
  margin-bottom: 30px;
  padding: 25px 180px 25px 28px;
}

.paragraph-21 {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
}

.paragraph-22 {
  color: #505050;
  margin-bottom: 28px;
  font-size: 17px;
  line-height: 22px;
}

.bold-text-8 {
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 42px;
  line-height: 42px;
}

.text-span-3 {
  color: #747474;
}

.text-span-4 {
  color: #999393;
}

.columns-6 {
  width: 100%;
  height: 627px;
}

.column-20 {
  background-image: url('../images/shutterstock_1951438954-1.jpg');
  background-position: 80%;
  background-size: cover;
  border-radius: 5px;
  height: 100%;
}

.column-21 {
  padding-right: 93px;
}

.html-embed {
  color: #1b3e56;
  font-size: 15px;
  line-height: 24px;
  text-decoration: none;
}

.paragraph-23 {
  color: #6b6b6b;
  font-size: 15px;
  line-height: 22px;
}

.paragraph-24 {
  color: #7a7a7a;
  font-size: 15px;
  line-height: 22px;
}

.div-block-18 {
  background-color: #acacac;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  inset: 0%;
}

.question-pop-up-2 {
  z-index: 99999999;
  background-color: #000000d6;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0%;
}

.question-pop-up-3 {
  z-index: 2147483647;
  background-color: #000c;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0%;
}

.question-pop-up-4 {
  z-index: 999999999;
  background-color: #000c;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0%;
}

.question-pop-up-5 {
  z-index: 9999999;
  background-color: #000c;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0%;
}

.question-pop-up-6 {
  z-index: 99999999;
  background-color: #000c;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0%;
}

.question-pop-up-7, .question-pop-up-8, .question-pop-up-9, .question-pop-up-10 {
  z-index: 2147483647;
  background-color: #000c;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0%;
}

.question-close-1 {
  color: #000;
  text-align: right;
  cursor: pointer;
  width: 100%;
  margin-bottom: 15px;
}

.div-block-19 {
  flex-direction: column;
  display: flex;
}

.div-block-21 {
  color: #fff;
  background-color: #fff;
  border-radius: 5px;
  width: 500px;
  height: 500px;
  padding: 30px;
  overflow: scroll;
}

.columns-7 {
  width: 100%;
  margin-top: 30px;
  margin-bottom: 30px;
}

.column-23 {
  justify-content: flex-start;
  align-items: center;
  padding: 0;
  display: flex;
}

.paragraph-25 {
  color: #535353;
  margin-bottom: 0;
  margin-left: 20px;
  font-size: 22px;
  font-weight: 700;
}

.heading-20 {
  color: #1a3e55;
  margin-top: 0;
  margin-bottom: 0;
}

.column-24 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-left: 0;
  display: flex;
}

.paragraph-26 {
  color: #535353;
  margin-bottom: 0;
  margin-left: 20px;
  font-size: 22px;
  font-weight: 700;
  line-height: 25px;
}

.heading-21 {
  color: #1b3e56;
  margin-top: 0;
  margin-bottom: 0;
}

.column-25 {
  justify-content: flex-end;
  align-items: center;
  padding-left: 0;
  padding-right: 40px;
  display: flex;
}

.paragraph-27 {
  color: #535353;
  margin-bottom: 0;
  margin-left: 20px;
  font-size: 22px;
  font-weight: 700;
}

.heading-22 {
  color: #1b3e56;
  margin-top: 0;
  margin-bottom: 0;
}

.section-11 {
  background-color: #fff;
  padding: 75px 90px 85px;
}

.section-12 {
  background-color: #1b3e56;
  height: 10px;
}

.paragraph-28 {
  color: #585858;
  margin-top: 17px;
  margin-bottom: 39px;
  font-size: 16px;
  line-height: 22px;
}

.button-6 {
  background-color: #1b3e56;
  border-radius: 5px;
  margin-top: 25px;
  margin-left: auto;
  margin-right: auto;
  padding: 12px 30px;
}

@media screen and (max-width: 479px) {
  .section {
    height: auto;
    margin-top: 0;
    position: relative;
  }

  .button {
    margin-top: 10px;
    margin-left: 0;
  }

  .column {
    border-top: 1px solid #e4e4e4;
    flex-direction: column;
    justify-content: center;
    height: 140px;
    padding: 20px 0;
    display: none;
  }

  .column-2 {
    justify-content: center;
    height: auto;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 27px;
  }

  .section-2 {
    height: auto;
    margin-top: 0;
  }

  .column-3 {
    align-items: flex-start;
    height: auto;
    padding: 48px 35px 78px 27px;
  }

  .column-4 {
    justify-content: flex-end;
    align-items: flex-end;
    padding-top: 130px;
    padding-bottom: 20px;
    padding-right: 20px;
    display: flex;
  }

  .heading {
    margin-bottom: 25px;
    font-size: 38px;
    line-height: 38px;
  }

  .heading-2 {
    font-size: 18px;
    line-height: 22px;
  }

  .paragraph, .bold-text-2 {
    font-size: 18px;
    line-height: 24px;
  }

  .div-block {
    width: 100%;
    padding-left: 0;
  }

  .heading-3 {
    font-size: 25px;
  }

  .div-block-2 {
    width: auto;
  }

  .section-3 {
    padding: 60px 30px;
  }

  .heading-5 {
    margin-bottom: 30px;
    font-size: 22px;
  }

  .section-4 {
    padding-top: 45px;
    padding-bottom: 45px;
  }

  .heading-6 {
    text-align: center;
    margin-bottom: 7px;
    font-family: Open Sans, sans-serif;
    font-size: 30px;
    line-height: 20px;
  }

  .paragraph-4 {
    margin-bottom: 19px;
    font-size: 18px;
  }

  .bold-text-3 {
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    line-height: 18px;
  }

  .div-block-3 {
    display: none;
  }

  .paragraph-5 {
    font-size: 25px;
  }

  .div-block-5 {
    flex-direction: column;
    justify-content: center;
  }

  .image {
    margin-bottom: 15px;
  }

  .heading-7 {
    margin-top: 0;
    margin-bottom: 17px;
    font-size: 22px;
    line-height: 25px;
  }

  .slider {
    width: 684.408%;
  }

  .section-5 {
    height: auto;
    padding-top: 45px;
    padding-bottom: 75px;
  }

  .column-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .column-7 {
    align-items: flex-start;
    height: auto;
    padding-top: 8px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .heading-8 {
    font-size: 25px;
    line-height: 28px;
  }

  .paragraph-7 {
    font-size: 18px;
  }

  .button-2 {
    width: auto;
    font-family: Open Sans, sans-serif;
  }

  .div-block-7 {
    flex-direction: column;
    align-items: flex-start;
  }

  .image-3, .image-4 {
    margin-left: 0;
  }

  .section-6 {
    padding-bottom: 50px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .paragraph-10 {
    width: auto;
    font-family: Open Sans, sans-serif;
  }

  .column-8 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-left: 0;
    display: flex;
  }

  .column-9 {
    justify-content: center;
    margin-top: 15px;
    padding-left: 0;
    padding-right: 0;
    display: none;
  }

  .div-block-8 {
    width: 200px;
    height: 200px;
  }

  .column-10, .column-11, .column-12 {
    margin-top: 20px;
    padding-left: 0;
  }

  .body {
    overflow: visible;
  }

  .section-8 {
    height: auto;
    padding: 40px 30px 55px;
  }

  .heading-10 {
    width: auto;
    margin-bottom: 35px;
    font-size: 16px;
    line-height: 23px;
  }

  .question-pop-up-1 {
    display: none;
  }

  .div-block-10 {
    object-fit: fill;
    width: 90%;
    height: auto;
    max-height: none;
    padding: 25px 32px;
    overflow: visible;
  }

  .div-block-11 {
    flex-direction: column;
  }

  .form-2 {
    width: auto;
  }

  .heading-11 {
    margin-top: 15px;
    margin-bottom: 25px;
    line-height: 25px;
  }

  .paragraph-12 {
    width: 100%;
  }

  .div-block-12 {
    width: auto;
  }

  .bold-text-4 {
    font-size: 18px;
    line-height: 20px;
  }

  .heading-12 {
    margin-top: 0;
  }

  .section-9 {
    background-color: #1b3e56;
    padding: 90px 27px;
    display: block;
  }

  .div-block-13 {
    border-top: 1px solid #e7e7e7;
    height: 81px;
    padding: 18px;
    display: none;
    position: sticky;
  }

  .button-3 {
    text-align: center;
    background-color: #32525b;
    border-radius: 5px;
    width: 100%;
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .paragraph-13 {
    float: none;
    text-align: center;
    margin-bottom: 0;
    font-family: Open Sans, sans-serif;
    font-size: 16px;
    display: block;
  }

  .link-3 {
    color: #32525b;
    font-weight: 600;
  }

  .div-block-14 {
    background-color: #ececec;
    border-top: 1px solid #e7e7e7;
    height: 57px;
    padding: 18px;
    display: none;
  }

  .heading-13 {
    font-size: 20px;
  }

  .paragraph-14 {
    font-size: 14px;
  }

  .heading-14 {
    font-size: 20px;
  }

  .paragraph-15 {
    font-size: 14px;
  }

  .heading-15, .heading-16 {
    font-size: 20px;
  }

  .button-4 {
    margin-left: 0;
  }

  .button-5 {
    margin-bottom: 20px;
    margin-right: 20px;
  }

  .text-span {
    line-height: 28px;
  }

  .paragraph-18 {
    margin-bottom: 1px;
    line-height: 25px;
  }

  .div-block-17 {
    width: auto;
    padding-right: 20px;
  }

  .bold-text-8 {
    font-size: 36px;
    line-height: 37px;
  }

  .columns-6 {
    height: auto;
  }

  .column-20 {
    display: none;
  }

  .column-21 {
    padding-right: 10px;
  }

  .question-pop-up-2, .div-block-20, .column-22 {
    display: none;
  }

  .column-23, .column-24 {
    margin-bottom: 30px;
  }

  .column-25 {
    justify-content: flex-start;
    padding-right: 0;
  }

  .section-11 {
    padding-top: 50px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .paragraph-28 {
    margin-bottom: 30px;
  }
}


